.container {
  width: 100%;
  display: flex;
  justify-content: space-between;

  .formBox {
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    .boxBtn {
      width: 100%;
      display: flex;
      justify-content: space-between;
      padding-right: 10px;
    }
  }

  .viewContainer {
    width: 60%;
    display: flex;
    background-color: #d8d8d8;
  }
}